/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


.html_header_top #top .av_menu_left .main_menu{
   height: 50px!important;
}

#top .av_inherit_color a{
text-decoration:none !important;
}

#top .main_color input[type='text']{
border-color: #bfe3e6 !important;
    background-color: #fcfcfc;
    color: #919191;
}

#top .main_color input[type='email']{
border-color: #bfe3e6 !important;
    background-color: #fcfcfc;
    color: #919191;
}

#top .main_color input[type='tel']{
border-color: #bfe3e6 !important;
    background-color: #fcfcfc;
    color: #919191;
}

#top .main_color textarea{
border-color: #bfe3e6 !important;
    background-color: #fcfcfc;
    color: #919191;
}

#html5-watermark{
 display:none !important;
}
.wonderplugin-gridgallery-item-visible a div {
display:none !important;
}

.social_bookmarks_instagram av-social-link-instagram social_icon_2:hover {
    background-color: #e02f2f !important;
}

.dataTables_info{
display:none !important;
}

.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #53c3de !important;
}
ul.top_links{ display:none;}
